html {
	scroll-behavior: smooth;
}

/* ----------------------------------------------------
	header(under)
---------------------------------------------------- */
.dining .header {
	margin-bottom: 14rem;
}

.header__title {
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translate(-50%, -50%);
}

.header__title--text {
	margin-top: 2.489vw;
	font-size: 1.464vw;
	display: block;
}

.bar .header__title img {
	width: 37.848vw;
}

.private .header__title img {
	width: 31.698vw;
}

.header__image {
	margin-left: auto;
	width: 100%;
	position: relative;
}

@media screen and (max-width: 768px) {
	.dining .header {
		margin-bottom: 8rem;
	}

	.header__title--text {
		margin-top: 1.5rem;
		font-size: 1.4rem;
	}

	.bar .header__title img {
		width: 22.2rem;
	}

	.private .header__title img {
		width: 18.8rem;
	}

	.header__image {
		width: 34.3rem;
		width: 100%;
	}
}

/* ----------------------------------------------------
	page-nav
---------------------------------------------------- */
.page-nav {
	background: rgb(var(--blk));
	text-align: center;
}

.page-nav__list {
	background: rgb(var(--blk));
	margin: 0 auto;
	padding: 2rem;
	border: solid 1px rgb(var(--gry));
	display: inline-flex;
	position: relative;
	top: -7.7rem;
}

.page-nav__list--item {
	width: 28.4rem;
}

.page-nav__list--item:not(:last-of-type) {
	margin-right: 1rem;
}

.page-nav__link {
	font-family: var(--font-en);
	text-decoration: none;
	display: block;
	position: relative;
}

.page-nav__link:hover {
	opacity: 1;
}

.page-nav__link::before,
.page-nav__link::after {
	position: absolute;
	transition: all 0.5s ease 0s;
	content: "";
}

.page-nav__link::before {
	background: rgba(var(--blk), 0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.page-nav__link:hover::before {
	background: rgba(var(--blk), 0);
}

.page-nav__link::after {
	background: url(../img/arrow01.svg) center no-repeat;
	background-size: cover;
	width: 3.2rem;
	height: 3.2rem;
	display: block;
	bottom: 1.6rem;
	left: 50%;
	z-index: 10;
	transform: translateX(-50%);
	content: "";
}

.page-nav__link--image {
	position: relative;
}

.page-nav__link--text {
	line-height: 1;
	font-size: 3.2rem;
	text-align: center;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	transform: translate(-50%, -50%);
}

.page-nav__link--text-small {
	font-size: 2.4rem;
	display: block;
}

@media screen and (max-width: 768px) {
	.page-nav {
		top: -3.2rem;
	}

	.page-nav__list {
		margin: 0 auto;
		padding: 1.2rem 1.2rem 0.5rem;
		width: 34.3rem;
		flex-wrap: wrap;
		justify-content: center;
	}

	.page-nav__list--item {
		margin-bottom: 0.7rem;
		width: calc((100% - 0.7rem) / 2);
	}

	.page-nav__list--item:not(:last-of-type) {
		margin-right: 0;
	}

	.page-nav__list--item:not(:nth-child(even)) {
		margin-right: 0.7rem;
	}

	.page-nav__list--item:last-of-type {
		margin-right: 0;
	}

	.page-nav__link::after {
		width: 1.8rem;
		height: 1.8rem;
		bottom: 1rem;
	}

	.page-nav__link--text {
		font-size: 1.6rem;
	}

	.page-nav__link--text-small {
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	under-sec
---------------------------------------------------- */
.under-sec {
	margin-bottom: 11.3rem;
}

.under-sec__title {
	margin-bottom: 3rem;
	font-size: 7.4rem;
	font-weight: 400;
	text-align: center;
}

.under-sec__sub-title {
	margin-bottom: 2rem;
	font-size: 3.6rem;
	text-align: center;
}

.under-sec__main-image {
	margin-bottom: 8rem;
}

.under-sec__list {
	margin: 0 auto;
	width: 116.6rem;
}

.under-sec__list--item {
	margin-bottom: 8rem;
	display: flex;
	justify-content: space-between;
}

.under-sec__image {
	width: 70.8rem;
}

.under-sec__content {
	width: 41rem;
}

.under-sec__content--title {
	margin-bottom: 1.6rem;
	line-height: 1;
	font-size: 4rem;
	font-weight: 400;
}

.under-sec__content--detail {
	margin-bottom: 1.6rem;
	font-size: 1.8rem;
}

.under-sec__content--text {
	font-size: 1.6rem;
}

.under-sec__content--link {
	margin-top: 2.4rem;
	color: rgb(var(--orn));
	font-size: 1.8rem;
	display: inline-block;
}

@media screen and (max-width: 768px) {
	.under-sec {
		margin-bottom: 8rem;
	}

	.under-sec__title {
		margin-bottom: 1rem;
		font-size: 3.2rem;
	}

	.under-sec__sub-title {
		margin-bottom: 2rem;
		font-size: 2rem;
	}

	.under-sec__main-image {
		margin-bottom: 4rem;
	}

	.under-sec__list {
		width: 33.4rem;
	}

	.under-sec__list--item {
		margin-bottom: 3.6rem;
		display: block;
	}

	.under-sec__image,
	.under-sec__content {
		width: 100%;
	}

	.under-sec__image {
		margin-bottom: 1.2rem;
	}

	.under-sec__content--title {
		font-size: 2.6rem;
	}

	.under-sec__content--detail {
		font-size: 1.4rem;
	}

	.under-sec__content--text {
		font-size: 1.6rem;
	}

	.under-sec__content--link {
		margin-top: 1.2rem;
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	information
---------------------------------------------------- */
.information {
	background-color: rgba(44, 44, 44, 1);
	margin-bottom: 0;
	padding: 11rem 0;
}

.information__map {
	margin: 0 auto 10.5rem;
	width: 54.6rem;
}

.information .under-sec__list--item {
	width: 113rem;
}

.information .under-sec__image {
	width: 53.3rem;
}

.information .under-sec__content {
	width: 54.5rem;
}

.information__title {
	margin-bottom: 1rem;
	line-height: normal;
	font-size: 2.4rem;
	font-weight: 400;
}

.information__title--en {
	margin-bottom: 1rem;
	color: rgb(var(--wht));
	font-family: var(--font-en);
	font-size: 3.2rem;
	display: block;
}

.information__text {
	margin-bottom: 1rem;
	font-size: 1.8rem;
}

.information__content {
	font-size: 1.8rem;
}

.information__content--detail .time-list__item {
	display: flex;
}

.information__content--detail .time-list__item::before {
	content: "・";
}

@media screen and (max-width: 768px) {
	.information {
		padding: 6rem 0;
	}

	.information__map {
		margin-bottom: 4.5rem;
		width: 32rem;
	}

	.information .under-sec__list--item {
		width: 33.4rem;
	}

	.information .under-sec__image,
	.information .under-sec__content {
		width: 100%;
	}

	.information .under-sec__image {
		margin-bottom: 1.6rem;
	}

	.information__title {
		font-size: 1.6rem;
	}

	.information__title--en {
		font-size: 2.8rem;
	}

	.information__text,
	.information__content {
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	gallery
---------------------------------------------------- */
.gallery__title {
	margin-bottom: 3rem;
	font-family: var(--font-en);
	font-size: 6.4rem;
	font-weight: 400;
	text-align: center;
}

.gallery__list {
	margin: 0 auto;
	width: 116.6rem;
	height: 116.6rem;
	position: relative;
}

.gallery__list--item {
	position: absolute;
}

@media screen and (max-width: 768px) {
	.gallery__title {
		margin-bottom: 3.2rem;
		font-size: 3.6rem;
	}

	.gallery__list {
		width: 34.3rem;
		height: 139rem;
	}
}

/* ----------------------------------------------------
	footer
---------------------------------------------------- */
.reservation__list {
	margin: 0 auto 4.8rem;
	width: 105rem;
	display: flex;
	justify-content: center;
	position: relative;
}

.reservation__list::before {
	display: none;
}

.reservation__list--item {
	width: 50%;
}

.reservation__list--title {
	margin-bottom: 2.4rem;
	line-height: 1;
	font-family: var(--font-en);
	font-size: 4rem;
	font-weight: 400;
}

.reservation__list--item .link-button {
	background: rgb(var(--blk));
	border-color: rgb(var(--blk));
}

.reservation__list--item .link-button:hover {
	background: rgb(var(--orn));
}

.reservation__list--item .note {
	margin-top: 1rem;
}

.reservation__list--item .note li {
	font-size: 1.8rem;
}

@media screen and (max-width: 768px) {
	.reservation__list {
		margin-bottom: 3.6rem;
		width: 30rem;
		display: block;
	}

	.reservation__list::before {
		display: none;
	}

	.reservation__list--item {
		width: 100%;
	}

	.reservation__list--item:not(:last-of-type) {
		margin-bottom: 3.2rem;
	}

	.reservation__list--title {
		margin-bottom: 1.8rem;
		font-size: 2.4rem;
	}

	.reservation__list--item .note {
		margin-top: 1.4rem;
	}

	.reservation__list--item .note li {
		font-size: 1.4rem;
	}
}